@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
.clear {
	clear: both;
}
ul{ list-style:none;}
img{ border:0;}
body{font-family:"微软雅黑";overflow-x:hidden;}
#top{height:20px;
	background-color:#f1f0f0;
	}
a{ text-decoration:none; color:#666666;}
a:hover{color:#2da6ed;}
.top_inner{width:960px;margin:0 auto;
			height:20px;
			}
#top .fanhui{float:right;
	font-size:12px;
	padding:2px 0;margin-right:20px;
	}
#header{
	width:100%;}
.header_inner{
	width:1000px;
	height:78px;
	margin:0 auto;
}
.logo{float:left;}
.daohang li{
	float:left;
	line-height:20px;
	padding:30px 0;
	margin-right:55px;
	}
.daohang{margin-left:300px;
float:right;}
.banner{background-color:#fcde95;
		width:1366px;
		height:660px;
		background-image:url(../images/banner02.png);
		margin:0 auto;
		position: relative;
}
.left-banner {
	width: 825px;
	height: inherit;
	display: grid;
	place-items: center;
	position: absolute;
	inset: 0;
}

.left-banner .hyperlink-btn {
	width: 530px;
	border-radius: 5px;
	height: 80px;
	cursor: pointer;
	position: absolute;
	bottom: 50px;
	z-index: 2;
}
.banner_inner{width:1000px;
				height:428px;
				margin:0 auto;
				position:relative;
				top: 124px;
				left: 174px;
				z-index: 1;
}
.denglu{width:385px;
		height:469px;
		background:url(../images/bg_denglu.jpg) no-repeat;
		position:absolute;
		right:60px;
		top:0;
		}

.denglu .zhanghao{
	background-image:url(../images/zhang1_03.gif);
	border:1px solid #b1b1b1;
	background-repeat:no-repeat;
	width:248px;
	height:40px;
	padding-left:40px;
	background-color:#fff;
	margin:0px;
	color:#808080;
	margin-bottom:10px;}
.mima{background-image:url(../images/zhang1_06.gif);
	background-repeat:no-repeat;
	width:220px;
	height:40px;
	padding-left:40px;
	border:1px solid #b1b1b1;
	margin:20px 0 0 48px;
	color:#808080;}
#zhifu{height:88px;}
.yanzhengma{width:108px;
	height:40px;
	border:1px solid #b1b1b1;
	margin:10px 20px 0 0px;
	color:#808080;
	padding-left:20px;
	background:#fff;}

.code{margin-right:100px;margin-top:20px;float:right;display:inline; vertical-align:middele;cursor:pointer;}
.link{height:30px;line-height:30px;padding: 0px 25px;}
.link a{color:#48d2eb;}
.ml100{margin-left:110px;}
.btn_login{width:290px;
		height:43px;
		border:none;
		background:url(../images/button1_08.jpg) center center;
		margin:10px 0 0 0px;
		cursor:pointer;}
.forget_pwd{
    margin-top: 5px;
    text-align: left;}
.forget_pwd a{color:#2da6ed;
  
               }
.zhifu_inner{width:1000px;
			margin:0 auto;}
.wangluo,.yidong,.gonggao{float:left;
				width:163px;
				height:75px;
				padding-top:13px;
				cursor: pointer;}
.yidong,.gonggao{margin-left:235px;}
.zhifu_inner dl{float:left;
				padding-top:10px;
			}
.zhifu_inner dl dt{
	color:#4b4b4b;
	font-family:"黑体";
	font-size:17px;
	}
.zhifu_inner  img{float:left;display:inline;}
#zhifu .zhifu_inner dl dd{
	font-size:12px;
	color:#4b4b4b;}
/*  .foot {height:90px;
		background-color:#eaeae9;
		text-align:center;}
.foot p{font-size:12px;
		padding:10px 0 0px 0;} 
.foot h5{font-size:12px;
		font-family:"微软雅黑";
		font-weight:0;font-weight:normal;} */




